.AdminToolbar {
background:#CCFFFF;
}

.plainline {
border-bottom:2px solid #999;
width:100%;
}

.plainline h2 {
padding:0;
margin:8px 0 3px 0;
}

.center {
	text-align:center;
}

.plaintitle input {
	float:right;
}

.noarrow h2 a {
	background:none;
}

.noarrow h2 img {
	float:right;
}

.greycontainer {
	background:#CDC6BF;
	opacity: 0.9;
	margin:10px 0 0 0;
}

.bluecontainer {
	background:#D2DCEB;
	margin:10px 0 0 0;
}

.greycontent, .bluecontent {
	padding:0 12px;
}

.greycontent, .bluecontent h2 {
	font-family:'Kontrapunkt', Rockwell, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
}

.righttop div, .righttop, .rightbot div, .rightbot {
font-size:1px;
height:9px !important;
width:100%;
}

.righttop {
background:transparent url(corners/rt.png) no-repeat scroll right top;
height:9px;
}

.righttop div {
background:transparent url(corners/lt.png) no-repeat scroll left top;
height:9px;
}

.rightbot {
background:transparent url(corners/rb.png) no-repeat scroll right top;
height:9px;
}

.rightbot div {
background:transparent url(corners/lb.png) no-repeat scroll left top;
height:9px;
}







